# Tokens

This example app demonstrates how to consume a Diez-compiled SDK for Android.

For more information about how to get started with Diez on Android, check out the [Getting Started Guide](https://diez.org/getting-started/kotlin.html).

## Quick Start

1. From the root of your Diez project, run `yarn start android` or `npm run start android`.
2. Once the hot server is running, open this directory in Android Studio.
